package com.zxhyis.tools.ui.`fun`


import com.zxhyis.tools.base.TopActivity
import com.zxhyis.tools.databinding.ActivityGarbageBinding

class GarbageActivity : TopActivity<ActivityGarbageBinding>() {

    override fun getViewBinding1(): ActivityGarbageBinding {
        return ActivityGarbageBinding.inflate(layoutInflater)
    }

    override fun init() {

    }

}